## student-control-panel 0.3

=== debian/changelog ===
student-control-panel (0.3) dapper; urgency=low

  * add X-KDE-SubstituteUID=true to .desktop file, should only 
    show up in admin desktops

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 23 Feb 2006 18:35:01 +0100

student-control-panel (0.2) dapper; urgency=low

  * disabled all non functional buttons  

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 23 Feb 2006 11:58:14 +0100

student-control-panel (0.1) dapper; urgency=low

  * Initial release 

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 14 Nov 2005 18:01:23 +0100
