=== debian/control ===
Source: student-control-panel
Section: misc
Priority: optional
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: student-control-panel
Architecture: all
Depends: python-gtk2, python-glade2, python, ltsp-server
Recommends: gksudo
Description: control ubuntu LTSP connections
 student control panel is a tool to control logins and 
 processes on ubuntu LTSP servers.
